MEDION Tablet P10506 mit Android-Version 7.1.1

onleihe:hilfe
Aktuelle Meldungen finden Sie stets auf der :hilfeseite für die Onleihe.

  • Bei dem Versuch die Onleihe-App auf dem Gerät zu installieren kommt immer der Hinweis: "Dein Gerät ist nicht mit dieser Version kompatibel". Eine Installation ist damit unmöglch. Wer kann mir da einen Tip geben, was ich mit dem Tablet machen soll.

  • Bei dem Versuch die Onleihe-App auf dem Gerät zu installieren kommt immer der Hinweis: "Dein Gerät ist nicht mit dieser Version kompatibel". Eine Installation ist damit unmöglch. Wer kann mir da einen Tip geben, was ich mit dem Tablet machen soll.

    Du könntest den Cache vom Playstore löschen, anschließend das Tablet neu starten und es dann nochmal versuchen.


    Wenn das nicht hilft, könntest du den Aurora-Store installieren und es darüber probieren.


    Mit 7.1.1 sollte die App ja eigentlich noch kompatibel sein...

  • Bei dem Versuch die Onleihe-App auf dem Gerät zu installieren kommt immer der Hinweis: "Dein Gerät ist nicht mit dieser Version kompatibel". Eine Installation ist damit unmöglch. Wer kann mir da einen Tip geben, was ich mit dem Tablet machen soll.

    Wenn Du das Tablet gerade gekauft hast, kannst Du es vielleicht zurück geben, wenn Dir die Kompatibilität mit der Onleihe wichtig ist. Soviel ich weiss, wird medion doch häufig von Aldi verkauft. Die sind eigentlich immer sehr kulant, wenn es um einen Umtausch geht.

  • Das Gerät ist mit der Onleihe kompatibel, über den Browser kann man ja die Onleihe nutzen, nur die Onleihe-App lässt sich nicht installieren.

    In diesem Thread aus dem letzten Jahr berichtet ein Nutzer, der ebenfalls das Medion Lifetab P10506, welches im Jahr 2016 von Aldi angeboten wurde, verwendet, dass die Onleihe über den Browser funktioniert.